Bug 222567 - Rsync avc denied errors
Rsync avc denied errors
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 12:45 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 15:47:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-01-14 12:45:39 EST
I get the following "avc: denied" errors when running rysnc to backup up my
current FC6 implementation.

avc:  denied  { associate } comm=rsync dev=dm-1 scontext=system_u:object_r:ramf\
s_t:s0 tcontext=system_u:object_r:fs_t:s0 tclass=filesystem
avc:  denied  { associate } comm=rsync dev=dm-1 scontext=system_u:object_r:secu\
rity_t:s0 tcontext=system_u:object_r:fs_t:s0 tclass=filesystem
avc:  denied  { associate } comm=rsync dev=dm-1 scontext=system_u:object_r:rpc_\
pipefs_t:s0 tcontext=system_u:object_r:fs_t:s0 tclass=filesystem
Comment 1 Daniel Walsh 2007-01-15 10:31:03 EST
Please explain what you are doing?  Are you running an rsync server and copying
the files with rsync preserving security context?

These errors look like you are attempting to backup files filesystems that
really should not be backedup. Backing up these file systems might not make
sense.  -x qualifier might be able to help

Note You need to log in before you can comment on or make changes to this bug.